1

GLSA 201209-01 (Normal): adobe-flash

view story
linux-howto

http://security.gentoo.org – Adobe Flash Player: Multiple vulnerabilities (Security)